## rust-cdb 0.6.0

=== Makefile ===
all:
	cargo build
	cargo test
	$(MAKE) doc

doc:
	cargo doc --no-deps

upload:
	rsync -a --delete target/doc/ ../github/cdb-rs
