=== debian/changelog ===
rust-cdb (0.6.0-1) experimental; urgency=medium

  * Package cdb 0.6.0 from crates.io using debcargo 2.7.11

 -- Ed Neville <ed-debian@s5h.net>  Tue, 20 Jan 2026 17:43:13 +0100
