=== debian/control ===
Source: rust-cdb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-filebuffer-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cdb
Homepage: https://github.com/bruceg/cdb-rs
X-Cargo-Crate: cdb

Package: librust-cdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-filebuffer-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.4-~~)
Provides:
 librust-cdb+default-dev (= ${binary:Version}),
 librust-cdb-0-dev (= ${binary:Version}),
 librust-cdb-0+default-dev (= ${binary:Version}),
 librust-cdb-0.6-dev (= ${binary:Version}),
 librust-cdb-0.6+default-dev (= ${binary:Version}),
 librust-cdb-0.6.0-dev (= ${binary:Version}),
 librust-cdb-0.6.0+default-dev (= ${binary:Version})
Description: Pure Rust library to read and write CDB files - Rust source code
 Source code for Debianized Rust crate "cdb"
