=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cdb 0.6.0 --all-targets --all-features
Features: test-name=rust-cdb:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cdb 0.6.0 --all-targets
Features: test-name=librust-cdb-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cdb 0.6.0 --all-targets --no-default-features
Features: test-name=librust-cdb-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
